cubicweb-ctl(1)

NAME
cubicweb-ctl - cubicweb control utility

SYNOPSIS
cubicweb-ctl <command> [ OPTIONS ] [ <command arguments> ]

DESCRIPTION

CubicWeb utility to create and control instances, and more generally do all cubicweb's related tasks you can have to do using the command line. Available commands will depends on which part of the framework are installed.

Type cubicweb-ctl <command> --help for more information about a specific command.

COPYRIGHT
Copyright (c) 2003-2010 LOGILAB S.A. (Paris, FRANCE). http://www.logilab.fr/ -- mailto:contact@logilab.fr